@import "style.css" font;

footer {
  font-family: Molengo;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  text-align: right;
  background-color: black;
  padding-bottom: 2px;
  padding-top: 2px;
}

label.version-number {
  font-size: small;
  color: white;
  padding-right: 10px;
  padding-bottom: 0px;
}

label.deploy-date {
  font-size: x-small;
  color:#CBCBCB;
  padding-right: 10px;
  padding-top: 0px;
}

a.footer-nav-item{
  float: left;
  margin: 0px 5px;
  display: block;
  color: #CBCBCB;
  background-color: black;
  text-decoration: none;
  font-size:small;
  padding: 10px 8px;
}

.env-tier {
    font-size: small;
    color: white;
    padding-right: 10px;
    padding-bottom: 0px;
}